body{
    margin: 0;
    padding: 0;
    background: #e4e4ef;
    background: linear-gradient(rgba(202, 203, 214, 0.232), rgba(202, 203, 214, 0.275)), /*sirve para darle el color del fondo al body o pagina con opacidad encima de una imagen de fondo*/
    url(img/inicio.gif);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    font-family: sans-serif;
}

svg{
    display: flex;
    width: 100%; 
    height: 100%;                         
    margin: auto;
    position: absolute;           
}

 @keyframes colorAnimate{
    100%{
        filter: hue-rotate(360deg);
    }
}

  #cerrar img{
    position: absolute;
    right: 3px;
    top: 1px;
    width: 30px;
    height: 30px;
  }

  .ventana h1{
    margin: 0;
    color: #ffffff;
    font-family: 'Agency FB', sans-serif;/*tipo de fuente*/
    font-size: 50px;
  }

  .ventana h2{
    margin: 0;
    color: #ba0d2f;
    font-family: 'Agency FB', sans-serif;/*tipo de fuente*/
    font-size: 35px;
  }

  .ventana p{
    opacity: 0.8;
    font-size: 22px;
    color: #000000;
    text-align: justify;
    line-height: 30px;
  }

  #close{
    text-decoration: none;
    color: #fff;
    background-color: #23755b;
    padding: 1em 3em;
    border: 1px solid ;
    border-radius: 6px;
    display: inline-block;
    font-weight: 300;
    transition: background-color .3s;
    cursor: pointer;
  }

  #close:hover{
    color: #23755b;
    background-color: #fff;
 }
   
 
 @media screen and (max-width:800px) {
    .ventana{
        
        height: auto;
        
       
    }
    .ventana p{
        font-size: 12px;
        
      }
 }

 @media screen and (max-width:1024px) {
    .ventana{
        
        height: auto;
           
    }
    .ventana p{
        font-size: 19px;
        
      }
    
 }

 @media screen and (max-width:1320px) {
    .ventana{
        
        height: auto;
           
    }
    .ventana p{
        font-size: 19px;
        
      }
    
 }

 

 

 

 

 

  

  
